<form method="post" action="{{ path('app_carroussel_delete', {'id': carroussel.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ carroussel.id) }}">
    <button class="btn">Delete</button>
</form>
